@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Shantell+Sans&family=Tuffy&display=swap');



:root {	
--c_1t: #FEDA6E;  /* colo de titulos y fecha */
--c_1: #0E5695;  /* colo de titulos y fecha */
--c_1cc:rgba(254,218,110,0.8);
--c_1dd:rgba(254,218,110,0.8);
--c_1_2:rgba(254,218,110,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(254,218,110,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #0E5695;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1t); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1t);
--colorIcono1: var(--c_1t);
--colorIcono2: var(--c_2);


	
--bloqueVideoColor1: var(--c_1);
--bloqueVideoColor2: #FFF;

  --f_FFsubtitulo:   "Tuffy", sans-serif;
  --f_FF1: "Tuffy", sans-serif;
  --f_FFEspecial: "Shantell Sans", cursive;
  --f_FFRegular: "Nunito", sans-serif;
  
  --f_F0: 300 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 5.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.6rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 9rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

	
  
	--imagenTenue: url(../../../../../../../recursos/rev/Video-Elef/19004_vEle1Tenue_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Video-Elef/75325_vEle1FP_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Video-Elef/10476_vEle1F1_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Video-Elef/953_vEle1Fondo_copia.webp);



}


html{
	background-color: #5eadde !important;
}


@media only screen and (max-width: 600px)
{
	:root{
  
--imagenSeparador: url(../../../../../../../recursos/rev/Video-Elef/62425_vEle1F2_copia.webp);



	}
	

	
}
